.service-details .inner .item:before {
  color: #f15d22;
}
.trading-hours ul li.active {
  border-left: 2px solid #f15d22;
}
.button {
  border: 2px solid #f15d22;
  color: #f15d22;
}
.page-link-tiles .tiles .item .bottom {
  border-left: 1px solid #f15d22;
}
.page-link-tiles .tiles .item .bottom .title {
  color: #f15d22;
}
.story-tile .bottom .title {
  color: #f15d22;
}
.read-more .read-more-button {
  color: #f15d22;
}
.story-tile .bottom .details .item:before
{
  color:#f15d22;
}

.button:hover
{
  color: #ffffff;
  background-color: #b2bb1e;
  border: 1px solid #b2bb1e;
}
